# Package-level declarations

## Properties

containsRouting
Link copied to clipboard
const val containsRouting : String
createRouting
Link copied to clipboard
const val createRouting : String
deleteByIdRouting
Link copied to clipboard
const val deleteByIdRouting : String
deletedObjectsIdsFlowRouting
Link copied to clipboard
const val deletedObjectsIdsFlowRouting : String
getByIdRouting
Link copied to clipboard
const val getByIdRouting : String
getByPaginationRouting
Link copied to clipboard
const val getByPaginationRouting : String
getIdsByPaginationRouting
Link copied to clipboard
const val getIdsByPaginationRouting : String
newObjectsFlowRouting
Link copied to clipboard
const val newObjectsFlowRouting : String
updatedObjectsFlowRouting
Link copied to clipboard
const val updatedObjectsFlowRouting : String
updateManyRouting
Link copied to clipboard
const val updateManyRouting : String
updateRouting
Link copied to clipboard
const val updateRouting : String